Get All ERC20 Token MintsAsk AIget https://token-api-sandbox.venly.io/api/v3/erc20/tokens/mintsThis endpoint is used to retrieve all of your ERC20 token mint requests.Query ParamsmintIdsarray of stringsFilter results by mintId. Multiple mintIds can be addedmintIdsADD stringstatusstringenumFilter results by status of mintsSUCCEEDEDPENDINGFAILEDAllowed:SUCCEEDEDPENDINGFAILEDcontractAddressstringFilter results by contract addressdestinationAddressstringFilter results by the destination wallet address. Partial match also works.companyIdstringQuery token mints linked to your company by specifying the company IDcreatedOnFromdate-timeFilter results by the start time of the interval in which the token mint request was createdcreatedOnTodate-timeFilter results by the end time of the interval in which the token mint request was createdsortOnstringenumThe name of the parameter that you want to sort oncreatedOnAllowed:createdOnsortOrderstringenumIndication to sort in ascending or descending orderASCDESCAllowed:ASCDESCpageint32The current page numbersizeint32Number of items per pageResponses 200OK 400When the request contains invalid input 401When the user is not authorized to access the resource 403When a user doesn't have proper security authority 404When a resource is not found 405When the HttpMethod is not supported 415Usually when the input is not a valid json 500When there's an unexpected errorUpdated 5 months ago